@import url(../Users/burak/Desktop/Works/Leo%20Concept/Web/fonts/fonts.html);
@import url('https://fonts.googleapis.com/css2?family=Merriweather:ital,wght@0,300;0,400;0,700;0,900;1,300;1,400;1,700;1,900&amp;display=swap');


* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  outline: none !important;
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: "Gilroy";
}

body,
input,
button,
select,
textarea,
a {
  font: 400 14px;
  color: #222;
}

a {
  text-decoration: none !important;
}

p:last-child {
  margin-bottom: 0 !important;
}

html,
body,
#root {
  height: 100%;
}

ul,
ol {
  margin: 0 0 14px;
  padding: 0 0 0 14px;
}

table {
  border-collapse: collapse;
}

th {
  text-align: left;
}

td {
  vertical-align: middle;
}

.container {
  max-width: 1140px !important;
}

.form-control {
  -webkit-box-shadow: none !important;
          box-shadow: none !important;
}

.navbar-light .navbar-toggler {
  border: none !important;
  background: transparent !important;
  box-shadow: none !important;
  outline: none !important;
}


@media screen and (min-width: 1365px) {
  .banner-width {
    max-width: calc(100% - 170px) !important;
    margin: 0 auto;
  }
}

@media screen and (min-width: 992px) {
  .dropdown-menu {
    left: 50%;
    -webkit-transform: translateX(-50%);
            transform: translateX(-50%);
    width: 250px;
  }
}

a i {
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

a:hover .fa-facebook-f,
a:hover .fa-facebook {
  color: #4267B2 !important;
}

a:hover .fa-twitter {
  color: #1da1f2 !important;
}

a:hover .fa-instagram {
  color: #c13584 !important;
}

a:hover .fa-linkedin {
  color: #2867b2 !important;
}

a:hover .fa-youtube {
  color: #ff0000 !important;
}

@media screen and (min-width: 1367px) {
  .slider-img {
    width: 100%;
    height: 800px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
}

@media screen and (min-width: 768px) and (max-width: 1366px) {
  .slider-img {
    width: 100%;
    height: 600px;
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
}

@media screen and (max-width: 768px) {
  .zoomContainer {
    display: none !important;
  }
  .slider-img {
    width: 100%;
    height: calc(100vh - 75px);
    -o-object-fit: cover;
       object-fit: cover;
    -o-object-position: center;
       object-position: center;
  }
  .home-boxes .home-boxes-grid {
    display: -webkit-box !important;
    display: -ms-flexbox !important;
    display: flex !important;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
  }
  .play-btn {
    position: relative !important;
    left: unset !important;
    top: unset !important;
    -webkit-transform: unset !important;
            transform: unset !important;
    margin-top: 30px;
  }
  .product-border {
    border-bottom: none !important;
  }
  .product-border:nth-last-child(1) {
    border-bottom: 1px solid #ddd !important;
  }
  .product-gallery .slider-nav {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }
  .btn-form {
    width: 100%;
  }
  .slider-text h3 {
    font-size: 32px !important;
  }
  .contact-spec-item {
    margin: 10px 0;
  }
}

@media screen and (min-width: 992px) {
  .product-border:nth-child(n + 0) {
    border-left: 0 !important;
  }
  .product-border:nth-child(n + 0), .product-border:nth-child(n + 1), .product-border:nth-child(n + 2) {
    border-top: 0 !important;
  }
  .product-border:nth-child(3n + 0) {
    border-right: 0 !important;
  }
  /* .product-border:nth-last-child(-n+3) {
    border-bottom: 0 !important;
  } */
}

.header {
  border-bottom: .5px solid #ddd;
}

.header .navbar,
.header .navbar-brand {
  padding: 0 !important;
}

.header .nav-item {
  height: 100%;
  padding: 9px;
  margin-bottom: -2.5px;
}

.header .nav-item a {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #a4a4a4;
  letter-spacing: 2px;
  padding: 15px;
}

.header .nav-item.active {
  color: #a4a4a4;
  border-bottom: 5px solid #B9A695;
}

.header .nav-item.active a {
  color: #a4a4a4 !important;
  margin-bottom: -5px;
}

.header .nav-item .dropdown-item {
  padding-left: 3em;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

.header .nav-item .dropdown-item:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f054";
  -webkit-transform: translateX(-10px);
          transform: translateX(-10px);
  position: relative;
  display: inline-block;
  color: #333;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

.header .nav-item .dropdown-item:hover {
  color: #333;
}

.header .nav-item .dropdown-item:hover:before {
  color: #B9A695;
}

.banner .swiper-slide {
  position: relative;
}

.banner .swiper-slide::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(195, 195, 195, 0)), to(rgba(0, 0, 0, 0.52)));
  background-image: linear-gradient(to bottom, rgba(195, 195, 195, 0), rgba(0, 0, 0, 0.52));
  display: none;
}

.banner .swiper-slide .slider-text {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 333;
  color: #fff;
}

.banner .swiper-slide .slider-text .slider-btn,
.career-btn {
  background: #B9A695;
  color: #fff;
  padding: 1em 3em;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 20px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  border: none;
  border-radius: 0;
}

.banner .swiper-slide .slider-text .slider-btn:hover,
.career-btn:hover {
  color: #fff;
  background: #857364;
}

.banner .swiper-slide .slider-text h3 {
  font-family: 'Merriweather', serif;
  font-size: 48px;
  font-weight: lighter;
}

.banner .swiper-pagination-bullet-active {
  background: #B9A695;
}

.home-about {
  padding: 100px 0;
}

.home-about .text-with-line {
  font-size: 14px;
  font-weight: 400;
  color: #a4a4a4;
  letter-spacing: 3px;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 1em;
  display: block;
  width: 100%;
}

.home-about .text-with-line::before {
  content: '';
  left: 0;
  top: -1.5em;
  width: 50px;
  height: 8px;
  background: #B9A695;
  position: absolute;
}

.home-about h3 {
  font-family: 'Merriweather', serif;
  font-size: 36px;
}

.home-about p {
  font-size: 14px;
  font-weight: 400;
  line-height: 1.65;
  color: #a4a4a4;
}

.home-products .nav-tabs {
  width: 100%;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  border: none;
  margin-bottom: 20px;
}

.home-products .nav-tabs .nav-link {
  padding: 20px;
  font-size: 14px;
  font-weight: 300;
  color: #a8a8a8;
  text-align: center;
  border-radius: 0;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  background: #fff;
  text-transform: uppercase;
  border: 1px solid #ddd;
}

.home-products .nav-tabs .nav-link.active {
  background: #f6f6f6;
  border: 1px solid transparent;
}

.home-products .nav-tabs .nav-link.active:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -10px;
  -webkit-transform: translateX(-50%) rotate(45deg);
          transform: translateX(-50%) rotate(45deg);
  width: 20px;
  height: 20px;
  background: #f6f6f6;
  z-index: -1;
}

.home-products .tab-content {
  padding: 50px 0;
}

.home-products .home-product-item {
  text-align: center;
  padding: 10px;
}

.home-products .home-product-item img {
  transition: .3s ease;
}

.home-products .home-product-item:hover img {
  transform: translateY(-3px);
}

.home-products .home-product-item span {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.38;
  text-align: center;
  color: #9c9c9c;
  margin-top: 20px;
  text-transform: uppercase;
}

.home-boxes {
  padding: 50px 0;
}

.home-boxes .home-boxes-grid {
  display: -ms-grid;
  display: grid;
  -ms-grid-columns: (1fr)[3];
      grid-template-columns: repeat(3, 1fr);
  -ms-grid-rows: (1fr)[2];
      grid-template-rows: repeat(2, 1fr);
  grid-column-gap: 20px;
  grid-row-gap: 20px;
}

.home-boxes .home-boxes-grid .home-boxes-item {
  width: 100%;
  height: 400px;
  position: relative;
  overflow: hidden;
}

/* .home-boxes .home-boxes-grid .home-boxes-item:hover img {
  transform: scale(1.1);
} */

.home-boxes .home-boxes-grid .home-boxes-item::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(255, 255, 255, 0)), to(rgba(0, 0, 0, 0.32)));
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 0), rgba(0, 0, 0, 0.32))
  z-index: 33;
}

.home-boxes .home-boxes-grid .home-boxes-item img {
  width: 100%;
  height: 100%;
  transition: .3s ease;
  -o-object-position: center center;
     object-position: center center;
  -o-object-fit: cover;
     object-fit: cover;
}

.home-boxes .home-boxes-grid .home-boxes-item .home-boxes-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  padding: 20px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  z-index: 444;
}

.home-boxes .home-boxes-grid .home-boxes-item .home-boxes-text a {
  background: #B9A695;
  color: #fff;
  padding: 1em 3em;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 20px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  border: none;
  border-radius: 0;
}

.home-boxes .home-boxes-grid .home-boxes-item .home-boxes-text a:hover {
  background: #857364;
}

.home-boxes .home-boxes-grid .home-boxes-item .home-boxes-text h3 {
  font-size: 28px;
  font-weight: lighter;
  color: #fff;
}

.home-boxes .gr1 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 2;
  grid-area: 1 / 1 / 2 / 3;
}

.home-boxes .gr2 {
  -ms-grid-row: 1;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 1 / 3 / 2 / 4;
}

.home-boxes .gr3 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 1;
  -ms-grid-column-span: 1;
  grid-area: 2 / 1 / 3 / 2;
}

.home-boxes .gr4 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 2;
  -ms-grid-column-span: 1;
  grid-area: 2 / 2 / 3 / 3;
}

.home-boxes .gr5 {
  -ms-grid-row: 2;
  -ms-grid-row-span: 1;
  -ms-grid-column: 3;
  -ms-grid-column-span: 1;
  grid-area: 2 / 3 / 3 / 4;
}

.bottom-slider .swiper-slide {
  position: relative;
}

.bottom-slider .swiper-slide::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(195, 195, 195, 0)), to(rgba(0, 0, 0, 0.52)));
  background-image: linear-gradient(to bottom, rgba(195, 195, 195, 0), rgba(0, 0, 0, 0.52));
}

.bottom-slider .swiper-slide .slider-text {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  z-index: 333;
  color: #fff;
}

.bottom-slider .swiper-slide .slider-text .slider-btn {
  background: #B9A695;
  color: #fff;
  padding: 1em 3em;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 20px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  border: none;
  border-radius: 0;
}

.bottom-slider .swiper-slide .slider-text .slider-btn:hover {
  background: #857364;
}

.bottom-slider .swiper-slide .slider-text h3 {
  font-family: 'Merriweather', serif;
  font-size: 48px;
  font-weight: lighter;
  margin: 30px 0;
}

.bottom-slider .swiper-slide .slider-text p {
  font-size: 18px;
  font-weight: 400;
  color: #ffffff;
  line-height: 1.75;
  max-width: 520px;
}

.bottom-slider .swiper-slide .slider-text .play-btn {
  color: #fff;
  font-size: 32px;
  width: 130px;
  height: 130px;
  border-radius: 200px;
  border: 1px solid #fff;
  position: absolute;
  left: 50%;
  top: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.bottom-slider .swiper-slide .slider-nav {
  margin-top: 20px;
}

.bottom-slider .swiper-slide .slider-nav .carousel-control-prev-icon, .bottom-slider .swiper-slide .slider-nav .carousel-control-next-icon {
  width: 32px;
  height: 32px;
}

.bottom-slider .swiper-pagination-bullet-active {
  background: #B9A695;
}

.bottom-nav {
  padding: 30px 0;
  border-bottom: 1px solid #ddd;
}

@media screen and (min-width: 768px) {
  .bottom-nav .navbar-nav {
    flex-direction: row !important;
  }
}

.bottom-nav .nav-item {
  height: 100%;
  padding: 9px;
}

.bottom-nav .nav-item a {
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  color: #a4a4a4;
  letter-spacing: 2px;
}

.bottom-social {
  padding: 30px 0;
  border-bottom: 1px solid #ddd;
}

.bottom-social .social-item {
  margin: 0 20px;
}

.bottom-social .social-item i {
  font-size: 28px;
  color: #c2c2c2;
}

.bottom-social .social-item span {
  font-size: 14px;
  font-weight: 500;
  color: #c2c2c2;
  text-transform: uppercase;
  margin-top: 10px;
  letter-spacing: 1px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
}

@media screen and (max-width: 768px) {
  .bottom-social .social-item i {
    font-size: 20px;
  }

  .bottom-social .social-item span {
    font-size: 12px;
  }
}

.bottom-social .social-item:hover span {
  color: #333;
}

.footer {
  padding: 30px 0;
}

.footer span {
  font-size: 14px;
  font-weight: 300;
  color: #a4a4a4;
}

.master-banner {
  position: relative;
}

.master-banner .master-banner-inner {
  position: relative;
}

.master-banner .master-banner-inner img {
  width: 100%;
  height: 345px;
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: center center;
     object-position: center center;
}

.master-banner .master-banner-inner::before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(195, 195, 195, 0)), to(rgba(0, 0, 0, 0.52)));
  background-image: linear-gradient(to bottom, rgba(195, 195, 195, 0), rgba(0, 0, 0, 0.52));
  display: none;
}

.master-banner .master-banner-inner .master-banner-text {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
}

.master-banner .master-banner-inner .master-banner-text h3 {
  font-size: 36px;
  font-weight: 500;
  color: #4A5054;
  font-family: 'Merriweather', serif;
}

.inner-title {
  padding: 30px 0;
}

.inner-title h3 {
  font-size: 28px;
  font-weight: 500;
  color: #222;
  font-family: 'Merriweather', serif;
  margin-bottom: 0;
}

.inner-title span {
  font-size: 16px;
  font-weight: 200;
  color: #9c9c9c;
}

.products-flex .product-border {
  border: 1px solid #ddd;
}

.products-flex .product-item {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding: 40px 20px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  overflow: hidden;
}

.products-flex .product-item:hover img {
  transform: scale(1.05);
}

.products-flex .product-item img {
  max-width: 250px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  height: 250px;
  width: 100%;
  object-fit: contain;
  object-position: center;
}

.products-flex .product-item h4 {
  font-size: 24px;
  font-weight: 500;
  color: #222;
  font-family: 'Merriweather', serif;
}

.products-flex .product-item i {
  color: #B9A695;
}

.product-detail-card {
  padding: 50px 0;
}

.product-detail-card .card-cat-link {
  background: #B9A695;
  color: #fff;
  padding: 1em 3em;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  margin-bottom: 20px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  border: none;
  border-radius: 0;
  display: inline-block;
}

.product-detail-card .card-cat-link:hover {
  background: #857364;
}

.product-detail-card .card-title {
  font-family: 'Merriweather', serif;
  font-size: 36px;
  font-weight: 100;
  color: #222;
}

.product-detail-card a .card-img {
  heighT: 500px;
  object-fit: contain;
  object-position: center;
  transition: .3s ease;
}

.product-detail-card a .card-img:hover {
  transform: scale(1.05);
}

@media screen and (max-width: 768px) {
  .product-detail-card a .card-img {
    height: 300px;
  }

  .product-detail-card .card-cat-link {
    width: 100%;
    text-align: center;
  }

  .product-detail-card .card-btn {
    width: 100%;
    paddinG: 1em 3em !important;
    text-align: center;
  }
}

.product-detail-card .card-text {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.67;
  color: #6d6d6d;
}

 
.product-detail-card .card-text h3 {
  font-size: 18px;
}

.product-detail-card .product-spec .product-spec-item span {
  font-size: 14px;
  font-weight: 500;
  color: #6d6d6d;
}

.product-detail-card .product-spec .product-spec-item h3 {
  font-size: 14px;
  font-weight: 500;
  line-height: 1.67;
  color: #6d6d6d;
}

.product-detail-card .card-btn {
  font-size: 14px;
  padding: 1.5em 3em;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  color: #333;
  border: 1px solid #333;
  display: inline-block;
  margin-top: 10px;
}

.product-detail-card .card-btn:hover {
  background: #333;
  color: #fff;
}

.product-gallery .slider-nav {
  margin-top: 20px;
}

.product-gallery .slider-nav a {
  font-size: 42px;
  color: #B9A695;
}

.prd-gallery .card-img {
  height: 300px;
  width: 100%;
  object-fit: cover;
  object-position: center;
}

.contact-card {
  padding: 20px 0;
}

.contact-card h3 {
  font-size: 24px;
  font-weight: 500;
  color: #222;
  font-family: 'Merriweather', serif;
}

.contact-card .contact-spec .contact-spec-item p,
.contact-card .contact-spec .contact-spec-item a {
  font-size: 13px;
  font-weight: 500;
  line-height: 1.88;
  color: #a4a4a4;
  max-width: 200px;
}

.contact-card .contact-spec .contact-spec-item span {
  font-family: 'Merriweather', serif;
  font-size: 14px;
  font-weight: 500;
  color: #a4a4a4;
}

.contact-card .contact-spec .contact-spec-item span i {
  color: #ad9a83;
}

.contact-card iframe {
  -webkit-filter: grayscale(100);
          filter: grayscale(100);
  margin-top: 20px;
}

.contact-form .form-control {
  font-size: 14px;
  font-weight: 300;
  line-height: 1.67;
  color: #a4a4a4;
  border-radius: 5px;
  border: solid 1px #ddd;
  padding: 1.5em 1em;
}

.contact-form .btn-form {
  font-size: 14px;
  padding: 1.5em 3em;
  font-size: 14px;
  font-weight: 400;
  text-transform: uppercase;
  letter-spacing: 2px;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  color: #333;
  border: 1px solid #333 !important;
  display: inline-block;
  margin-top: 10px;
  border-radius: 0;
}

.contact-form .btn-form:hover {
  background: #333;
  color: #fff;
}

.contact-social {
  margin-top: 20px;
}

.contact-social span {
  font-size: 14px;
  font-weight: 400;
  color: #bebebe;
}

.contact-social .contact-social-flex .contact-social-item {
  font-size: 14px;
  color: #a3a3a3;
  width: 50px;
  height: 50px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
      -ms-flex-direction: row;
          flex-direction: row;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  -webkit-transition: .3s ease;
  transition: .3s ease;
  border-radius: 5px;
  border: 1px solid transparent;
}

.contact-social .contact-social-flex .contact-social-item:hover {
  border: 1px solid #a3a3a3;
}

.swiper-slide-video.hidden::before {
  display: none !important;
}

.ekko-lightbox .modal-body {
  padding: 5px !important;
}

.slider-btn[href='']{
  display:none;
}


.bottom-slider video::-webkit-media-controls-overlay-play-button {
  display: none;
}

.bottom-slider video::-webkit-media-controls-start-playback-button {
  display: none!important;
  -webkit-appearance: none;
}

.bottom-slider .swiper-slide::before,
.bottom-slider .swiper-slide .slider-text {
  height: 600px
}

.slider-text {
  background-size: cover !important;
  background-position: center !important;
}